Bug 74066 - After opening 20 to 30 pictures, the application won't open pics anymore out of Nautilus
After opening 20 to 30 pictures, the application won't open pics anymore out ...
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: eog (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-14 06:29 EDT by Benjamin Sommerfeld
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-12 21:17:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Sommerfeld 2002-09-14 06:29:34 EDT
Description of Problem:
After i opened around 20 to 30 pics from Nautilus by double-clicking there comes
the error message (german) "Die Ansicht EOG-Bild stiess beim Starten auf einen
Fehler" .. in English "the view EOG-picture received an error when starting up"
or something like that... So from now on I have to open right-clicking and
choosing "open".. double click won't do anymore without restarting gnome.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. open nautilus
2. open a lot of pictures by double clicking
3. 

Actual Results:
after 20 to 30 it doesn't work anymore

Expected Results:
it should work always

Additional Information:
Comment 1 Havoc Pennington 2002-12-19 18:36:30 EST
Perhaps gthumb will work better (once we get it going, anyhow)
Comment 2 Havoc Pennington 2003-01-12 21:17:05 EST
Moved to http://bugzilla.gnome.org/show_bug.cgi?id=103255

Note You need to log in before you can comment on or make changes to this bug.